#wa-compbutton-jf8dsfta1dtm9rgcxs {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:#999999; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-jf8dsfta1dtm9rgcxs-halign {text-align:center;}
#wa-compbutton-jf8dsfta1dtm9rgcxs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dtk4q1dtm9s28xs {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dtk4q1dtm9s28xs-halign {text-align:center;}
#wa-compbutton-jf8dtk4q1dtm9s28xs:hover {background-color:#5c5c5c;}
#wa-compbutton-jf8dw54g1dtm9sahv4 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#000000;}
#wa-compbutton-jf8dw54g1dtm9sahv4-halign {text-align:center;}
#wa-compbutton-jf8dw54g1dtm9sahv4:hover {background-color:#5c5c5c;}
#wa-compcolor-jmaw3c8j1dv0b6xhc0 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jmaw3c8j1dv0bp5kw0 {background:linear-gradient(180deg,#000000,#999999 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#000000;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#000000; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .btn-primary:hover {background-color:#999999;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:10px;}
#wa-compcontactform-jf8dxwnv1dtmaavu2o .wa-checkbox {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-jf8duisj1dtma97oqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtm9akmbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dw54g1dtmamtwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8p2q68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jf8dwlg41dtm8pkd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jf8dwlg41dtm8p2q68 {padding:0px 40px 15px 40px;}
#wa-compimage-padwrapper-jf8dwlg41dtm8pkd1c {padding:0px 40px 15px 40px;}
#wa-compmaps-jf8dwzht1dtm9rkzwg {height:150px;}
#wa-compsubpage-jmaw3c8j1dv0aqo6u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 10px 35px 10px;}
#wa-compsubpage-jmaw3c8j1dv0aqo6u8>.row>.clearfix {margin-bottom:20px;}
#wa-compsubpage-jmaw3c8j1dv0aqo6u8>.wa-container-vspacer {height:20px;}
#wa-compsubpage-jmaw3c8j1dv0ar73rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-compsubpage-jmaw3c8j1dv0ar73rk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0ar73rk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw3c8j1dv0auolcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 35px 10px;}
#wa-compsubpage-jmaw3c8j1dv0auolcg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0auolcg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw3c8j1dv0aut27k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmaw3c8j1dv0aut27k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0aut27k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw3c8j1dv0aut2y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmaw3c8j1dv0aut2y8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0aut2y8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw3c8j1dv0aut58g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 0px 0px 0px;}
#wa-compsubpage-jmaw3c8j1dv0aut58g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0aut58g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw3c8j1dv0auvmm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmaw3c8j1dv0auvmm8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0auvmm8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw3c8j1dv0auvo0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jmaw3c8j1dv0auvo0g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0auvo0g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw3c8j1dv0auvor4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmaw3c8j1dv0auvor4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0auvor4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw3c8j1dv0auzly8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jmaw3c8j1dv0auzly8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0auzly8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jmaw3c8j1dv0auzmow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jmaw3c8j1dv0auzmow>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jmaw3c8j1dv0auzmow>.wa-container-vspacer {height:0px;}
#wa-comptext-jf8dsfta1dtm9gspvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dtk4q1dtm9df7r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jf8dtk4q1dtmalfjls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jf8dtk4q1dtmall88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jf8du2jo1dtmaloruo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisj1dtm8oxa80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8duisk1dtm8p41kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtm8lcx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dvssl1dtmaa4268 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-jf8dvssl1dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtm9f3bi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dw54g1dtmamafb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwlg41dtmaa4lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dwzht1dtmatq0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8p17nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dxwnv1dtm8pnbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v6akg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtm8v8h6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf8dya1w1dtma5atc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw3c8j1dv09xh7nk {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw3c8j1dv09xh8u8 {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw3c8j1dv0a0fb40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jmaw3c8j1dv0a0vfuo {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw3c8j1dv0a7xslc {background-color:rgba(224,224,224,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmaw3c8j1dv0bp5urk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmb7funk1dr85gkbnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jmb7fsu91dr85472tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsu91dr85472tc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsu91dr85472tc>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsue1dr84gbn5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsue1dr84gbn5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsue1dr84gbn5s>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsum1dr853m29s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsum1dr853m29s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsum1dr853m29s>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsup1dr8547bwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsup1dr8547bwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsup1dr8547bwg>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsuu1dr84fxqm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsuu1dr84fxqm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsuu1dr84fxqm8>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsuu1dr853s7wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsuu1dr853s7wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsuu1dr853s7wg>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsuv1dr851k934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsuv1dr851k934>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsuv1dr851k934>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsuw1dr84ggw00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsuw1dr84ggw00>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsuw1dr84ggw00>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsuw1dr851kcn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsuw1dr851kcn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsuw1dr851kcn4>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsv01dr83r44cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsv01dr83r44cg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsv01dr83r44cg>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsv71dr83s92ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsv71dr83s92ps>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsv71dr83s92ps>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsva1dr84ge9kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsva1dr84ge9kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsva1dr84ge9kw>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsvc1dr84fbxmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:60px 10px 60px 10px;}
#wa-container-jmb7fsvc1dr84fbxmo>.row>.clearfix {margin-bottom:20px;}
#wa-container-jmb7fsvc1dr84fbxmo>.wa-container-vspacer {height:20px;}
#wa-container-jmb7fsvf1dr84gr8xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsvf1dr84gr8xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsvf1dr84gr8xs>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsvj1dr84grnk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsvj1dr84grnk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsvj1dr84grnk0>.wa-container-vspacer {height:0px;}
#wa-container-jmb7fsvo1dr84f51j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jmb7fsvo1dr84f51j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jmb7fsvo1dr84f51j4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jmb7fsu91dr85472tc {background-color:#000000;}
#wa-container-wrapper-jmb7fsum1dr853m29s {background-color:#000000;}
#wa-container-wrapper-jmb7fsuw1dr84ggw00 {background-color:#000000;}
#wa-container-wrapper-jmb7fsv71dr83s92ps {background-color:#f1f2f2;}
#wa-container-wrapper-jmb7fsvc1dr84fbxmo {background-color:#ffffff;}
#wa-container-wrapper-jmb7fsvf1dr84gr8xs {background-color:#adadad;}
#wa-container-wrapper-jmb7fsvj1dr84grnk0 {background-color:#ffffff;}
#wa-container-wrapper-jmb7fsvo1dr84f51j4 {background-color:#adadad;}
#wa-image-gallery-col-container-jf8dv7601dtm8b48hc {margin: -2px 0px;padding:5px 5px 5px 5px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc {margin:0px -2px;}
#wa-image-gallery-row-jf8dv7601dtm8b48hc>div {padding: 2px;}
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhh00>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhi40>.wa-item-rowspacer {height:30px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igpkgxgw>.wa-item-rowspacer {height:200px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpc0g>.wa-item-rowspacer {height:120px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar28i8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar28i8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar2w34 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar2w34>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar3sz4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar3sz4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aum5jk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aum5jk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auolu8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auolu8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auom6o {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auom6o>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auszz4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auszz4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut0bk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut0bk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut0o0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut0o0>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut2pc {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut2pc>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut3g0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut3g0>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut5q8 {margin:0px -4px;}
#wa-row-jmaw3c8j1dv0aut5q8>div {padding: 0px 4px;}
#wa-row-jmaw3c8j1dv0aut62o {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut62o>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvn40 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvn40>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvnf4>.wa-item-rowspacer {height:25px;}
#wa-row-jmaw3c8j1dv0auvnrk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvnrk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvoi8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvoi8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvp8w {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvp8w>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzkio {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzkio>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzkv4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzkv4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzlpc {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzlpc>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzmg0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzmg0>div {padding: 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtm9b7thc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.768627);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmal6dc0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmam8b28>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.65098);padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dtk4q1dtmamhtz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8duisj1dtma9z0g0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jf8dw54g1dtmamkdmo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmb7fsvd1dr84fbz7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmb7fsvd1dr84fbz7k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmb7fsvd1dr84fbz7k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmb7fsvd1dr84fc3y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmb7fsvd1dr84fc3y8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmb7fsvd1dr84fc3y8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmb7fsve1dr84fc0sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmb7fsve1dr84fc0sg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmb7fsve1dr84fc0sg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmb7fsvf1dr84fc2dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmb7fsvf1dr84fc2dc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmb7fsvf1dr84fc2dc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-nav li a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Playfair Display, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a7a7a;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jf8dsfta1dtm9r59z4].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar28i8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar28i8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar2w34 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar2w34>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar3sz4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar3sz4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aum5jk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aum5jk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auolu8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auolu8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auom6o {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auom6o>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auszz4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auszz4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut0bk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut0bk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut0o0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut0o0>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut2pc {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut2pc>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut3g0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut3g0>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut5q8 {margin:0px -15px;}
#wa-row-jmaw3c8j1dv0aut5q8>div {padding: 0px 15px;}
#wa-row-jmaw3c8j1dv0aut62o {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut62o>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvn40 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvn40>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvnrk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvnrk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvoi8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvoi8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvp8w {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvp8w>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzkio {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzkio>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzkv4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzkv4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzlpc {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzlpc>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzmg0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzmg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar28i8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar28i8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar2w34 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar2w34>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar3sz4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar3sz4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aum5jk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aum5jk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auolu8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auolu8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auom6o {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auom6o>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auszz4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auszz4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut0bk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut0bk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut0o0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut0o0>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut2pc {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut2pc>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut3g0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut3g0>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut5q8 {margin:0px -15px;}
#wa-row-jmaw3c8j1dv0aut5q8>div {padding: 0px 15px;}
#wa-row-jmaw3c8j1dv0aut62o {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut62o>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvn40 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvn40>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvnrk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvnrk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvoi8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvoi8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvp8w {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvp8w>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzkio {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzkio>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzkv4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzkv4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzlpc {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzlpc>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzmg0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzmg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jf8dsfta11igplod74 {margin:0px 0px;}
#wa-row-jf8dsfta11igplod74>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfla5j4>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhfpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhg9c>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhhk0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhiuo>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0 {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhjs0>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhkpc>div {padding: 0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo {margin:0px 0px;}
#wa-row-jf8dtk4q11eyfmhlmo>div {padding: 0px 0px;}
#wa-row-jf8du2jo11eyfmhaio {margin:0px 0px;}
#wa-row-jf8du2jo11eyfmhaio>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwrr4 {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwrr4>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwshs {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwshs>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwtsg {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwtsg>div {padding: 0px 0px;}
#wa-row-jf8duisj11ph9iwu5s {margin:0px 0px;}
#wa-row-jf8duisj11ph9iwu5s>div {padding: 0px 0px;}
#wa-row-jf8dv76011ph9iw8hs {margin:0px 0px;}
#wa-row-jf8dv76011ph9iw8hs>div {padding: 0px 0px;}
#wa-row-jf8dvssl11ph9k43lc {margin:0px -15px;}
#wa-row-jf8dvssl11ph9k43lc>div {padding: 0px 15px;}
#wa-row-jf8dw54g11eyfmgxxc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgxxc>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmgz80 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmgz80>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhw6o>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhx40 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhx40>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhys0 {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhys0>div {padding: 0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc {margin:0px 0px;}
#wa-row-jf8dw54g11eyfmhzpc>div {padding: 0px 0px;}
#wa-row-jf8dwlg411ph9iwr74 {margin:0px -17px;}
#wa-row-jf8dwlg411ph9iwr74>div {padding: 0px 17px;}
#wa-row-jf8dwzht11igplp9sg {margin:0px 0px;}
#wa-row-jf8dwzht11igplp9sg>div {padding: 0px 0px;}
#wa-row-jf8dwzht11igplpbts {margin:0px 0px;}
#wa-row-jf8dwzht11igplpbts>div {padding: 0px 0px;}
#wa-row-jf8dxwnv11ph9k3xo0 {margin:0px -15px;}
#wa-row-jf8dxwnv11ph9k3xo0>div {padding: 0px 15px;}
#wa-row-jf8dxwnv11ph9k3yeo {margin:0px 0px;}
#wa-row-jf8dxwnv11ph9k3yeo>div {padding: 0px 0px;}
#wa-row-jf8dya1w11lyzjntao {margin:0px 0px;}
#wa-row-jf8dya1w11lyzjntao>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar28i8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar28i8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar2w34 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar2w34>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0ar3sz4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0ar3sz4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aum5jk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aum5jk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auolu8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auolu8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auom6o {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auom6o>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auszz4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auszz4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut0bk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut0bk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut0o0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut0o0>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut2pc {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut2pc>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut3g0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut3g0>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0aut5q8 {margin:0px -15px;}
#wa-row-jmaw3c8j1dv0aut5q8>div {padding: 0px 15px;}
#wa-row-jmaw3c8j1dv0aut62o {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0aut62o>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvn40 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvn40>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvnrk {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvnrk>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvoi8 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvoi8>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auvp8w {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auvp8w>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzkio {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzkio>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzkv4 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzkv4>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzlpc {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzlpc>div {padding: 0px 0px;}
#wa-row-jmaw3c8j1dv0auzmg0 {margin:0px 0px;}
#wa-row-jmaw3c8j1dv0auzmg0>div {padding: 0px 0px;}
}
